body {
	overflow-x: hidden;
}

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
	width: 100%;
	height: auto;
}

.banner-box {
	position: relative;
}

.banner-box:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 80%;


}

.banner {
	position: relative;
	overflow: hidden;

}

.banner a {
	display: block;
	position: relative;
}

.banner .slick-slide a img {
	
	width: 100%;
}

.banner .slick-dots {
	width: 100%;
	/* max-width: 1500px; */
	left: 50%;
	transform: translateX(-50%);
	bottom: 40px;
	text-align: center;
	font-size: 0;
}

.banner .slick-dots li {
	display: inline-block;
	width: 43px;
	height: 21px;

	background: url(../images/ban-dot.png) no-repeat center;
	margin: 0 10px;
	transition: all 0.3s;
}

.banner .slick-dots li button {
	display: none;
}


.banner .slick-dots li.slick-active {
	width: 43px;
	background: url(../images/ban-focus.png) no-repeat center;

}

.banner .slick-prev,
.banner .slick-next {
	width: 61px;
	height: 61px;
	z-index: 9;
	opacity: 1;
	transition: all 0.3s;
}

.banner .slick-prev {
	left: 30px;
	background: url(../images/ban-left.png) no-repeat center;


}

.banner .slick-next {
	right: 30px;
	background: url(../images/ban-right.png) no-repeat center;
	background-size: cover;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
	opacity: 1;
}

.banner .slick-slide {
	overflow: hidden;
}

.banner .slick-slide a {
	transform: scale(1.05);

	overflow: hidden;
}



.banner .slick-current a {
	animation: scaleDown 4s forwards;
}


.banner {
	margin: 0;
	overflow: hidden;
}

.banner img {
	width: 100%;
	height: auto;
	display: none;
}

.banner a {
	display: block;
	
}

.banner .slick a div {
padding-top:38.3125%;
	/*height:80vh;*/
	
}

.banner:after{
	content:"";
	position:absolute;
	width:100%;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/banner-b-mask.png) repeat-x center bottom;
	height:30%;
	z-index:1;
    background-size:100% 100%;
}

@keyframes scaleDown {
	from {
		transform: scale(1.05);
	}

	to {
		transform: scale(1);
	}
}




/*news*/

.pic-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.3s;

}

.pic:hover .pic-bg {
	transform: scale(1.1);
}

.ffs {
	font-family: 'SHSCN-Bold';
}



.banner .slick-dots {
	width: 100%;
	/* max-width: 1500px; */
	left: 50%;
	transform: translateX(-50%);
	bottom: 30px;
	text-align: center;
	font-size: 0;
	z-index:2;
}



/*news*/


.title {
	margin-bottom: 35px;
	align-items: center;
}

.title h3 {
	font-size: 40px;
	color: #1f8776;
	font-family: 'SHSCN-Bold';
font-weight:bold;
}

.title a {
	font-size: 18px;
	color: #1f8776;
	background: url(../images/more-g.png) no-repeat left center;
	padding-left: 30px;
	transition: all 0.3s;
}

.title a:hover {
	margin-right: 5px;
}



.title-left h3 {
	color: #333;
}

.title-left h3.on {
	color: #1f8776;
	cursor: pointer;
}

.title-left h3.last {
	background: url(../images/tab-dot.png) left center no-repeat;
	padding-left: 25px;
	margin-left: 21px;
}

/*快速入口*/

.page-1{
	background:url(../images/yg-bg01.jpg) no-repeat center 0;
	background-size:cover;
	padding:65px 0 95px;
}
.ksrk-ul {overflow:hidden;}
.ksrk-ul li{float: left;width:31.335%;}
.ksrk-ul li.ksrk-01 {
    width:37.33%;
}
.ksrk-ul li .pic{padding-top:0;height:265px;}
.ks-txt{
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	right:65px;
}
.ks-txt h3{
	font-size:40px;
	background:url(../images/ksrk-arr.png) no-repeat right center;
	background-size:47px;
	color:#fff;
	padding-right:55px;
font-weight:bold;
}

.ks-img-box{
	position:absolute;
	width:100%;height:100%;
	text-align:center;
}

.ks-img-box h4{
	margin-top: 20px;
	font-weight: bold;
	font-size: 22px;
	color:#fff;
}

.ksrk-02 .ks-img-bg{
	width: 128px;
		height: 128px;
		
		z-index: 100;
		position: relative;
	
		transition: all .5s;
		display: flex;
		align-items: center;
		justify-content: center;
		margin:45px auto 0;
	
}
.ks-img-bg:before {
	display: block;
	animation: spin 20s linear infinite;
	opacity: 1;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;

}
 @keyframes spin {
 	0% {
 		transform: rotate(0deg);
 	}

 	100% {
 		transform: rotate(360deg);
 	}
 }

.ks-img-bg:before {
	background: url(../images/rk-bg.png) center no-repeat;
	background-size: 100%;
}
.ks-img-bg img{
	height: 62px;
		position: relative;
			left: auto;
			top: auto;
			width: auto;
}


.ksrk-ul{
	margin-bottom: 70px;
}

.ghhd{
	margin-top: 10px;
}
.s1-c {
	width: 710px;
	
	
}

.s2-l {
	width: 40.46%;
}

.s1-l-l {
	width: 100%;
	
}

.s1-l-l ul li a {
	display: block;
	position: relative;
	transition: all 0.3s;

}

.s1-l-l ul li .pic {
	padding-top: 66.67%;
	position: relative;
	overflow: hidden;
	transition: all 0.3s;
	/*min-height: 580px;*/
	border-radius: 0px;
}


.pic-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0px;
	right: 0;
	bottom: 0;
	transition: all 0.3s;

}

.pic:hover .pic-bg {
	transform: scale(1.1);
}

.s1-l-l ul li a:hover .pic img {
	transform: scale(1.1);
}

.s1-l-l ul li .s1-linfo {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	padding: 50px 150px 30px 30px;
	background: url(../images/gh-mask.png) repeat-x left bottom;
}






.s1-l-l ul li .s1-linfo h3 {
	font-size: 20px;
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	margin-top: 10px;
}

.s1-l-l .slick-dots {
	width: auto;
	bottom: 37px;
	font-size: 0;
	right: 9px;
}

.s1-l-l .slick-dots li {
	width: 12px;
	height: 12px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: 0 6px;
	background: transparent;
	
}

.s1-l-l .slick-dots li.slick-active {
	background: #fff;
}

.s1-l-l .slick-dots li button {
	display: none;
}


.s1-l-l .slick-prev,
.s1-l-l .slick-next {
	width: 40px;
	height: 62px;
	z-index: 9;
	opacity: 1;
	transition: all 0.3s;
}

.s1-l-l .slick-prev {
	left: 0px;
	background: url(../images/gh-left.png) no-repeat center;


}

.s1-l-l .slick-next {
	right: 0px;
	background: url(../images/gh-right.png) no-repeat center;
	background-size: cover;
}


.notice {

	width: calc(100% - 745px);
	float: right;
	
	padding-right: 6px;
}

.notice li.active {
	height: 130px;
	background: #fff;
	box-shadow: 0 0 10px rgba(55, 55, 55, .3);
	line-height: 30px;
	display: flex;
	align-items: center;
	padding: 0 25px;
}

.notice li {
	/* line-height: 50px; */
	position: relative;
	transition: all .3s;
	height: 68.5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom:1px solid #dbdbdb;
}

.notice li a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	font-size: 20px;
	color: #333;
	transition: all 0.2s;
	position: relative;
}

.notice li.active:before{
	content:"";
	position:absolute;
	width:2px;
	
	left:0;
	top:25px;
	bottom:25px;
	background:#c8161d;
}

.notice li.active a {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	
	white-space: wrap;
}

.notice li a:hover,
.notice li a:hover span {

	color: #1f8776;
}
.notice li span.time {
	float: right;
	font-size: 18px;
	color: #333;
	display:none;
	
}
.notice li p.txt-elise2 {
	display: none;
	/* opacity: 0; */
}
.notice li.active p.txt-elise{
  font-weight:bold;
  color:#1f8776;
}
.notice li.active p.txt-elise2 {
	display: -webkit-box;
	height: 56px;
	/* white-space: wrap; */
	line-height: 28px;
	padding-right: 0;
	/* opacity: 1; */
	font-size:16px;
	color:#777;
	margin-top: 15px;
display:block;
white-space:wrap;
white-space:pre-wrap;
}

.notice li.active p.txt-elise2 span {
	display: none;
	height: 60px;
}
.page-2{
	background:url(../images/yg-bg02.jpg) no-repeat center 0;
	background-size:cover;
	padding:80px 0 0px;
}
.lghd-box{
padding-bottom:40px;
}
.lghd-b-left{
	width:32.3%;
}
.lghd-b-left li{
	
}
.lghd-b-left li a{
	display:flex;
	align-items: center;
	font-size: 20px;
	padding:20px 0;
	transition: all .3s;
	border-bottom:1px dashed #d5d5d5;
	line-height:32px;

	
}
.lghd-b-left li a p{overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
height:64px;
}
.lghd-b-left li:hover a{
	background:#1f8776;
	padding:20px;
}
.lghd-b-left li:hover a p{
	color:#fff;
}

.lghd-b-right{
	width:65%;
}

.lghd-b-right li{
	width:48.3%;
}
.lghd-b-right li .pic{
	padding-top:65.3%;
	min-height:310px;
}
.lghd-txt{
	background:url(../images/lkhd-b.png) no-repeat right bottom #fff;
	box-shadow: 0 0 8px rgba(55, 55, 55, .25);
	padding:42px 30px;
}


.lghd-txt h3{
   font-size: 20px;
line-height: 32px;
overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 64px;
}
.lghd-txt p{
	font-size: 16px;
	color:#1f8776;
	margin-top: 43px;
	
}













@media screen and (max-width:1800px) {}

@media screen and (max-width:1700px) {}

@media screen and (max-width:1600px) {


	.title h3,.ks-txt h3 {
		font-size: 34px;
	}

	.ks-r-name h3 {
		font-size: 28px;
	}
		
		.page-1,.page-2{padding:60px 0;}
}


@media screen and (max-width: 1579px) {
    .s1-c{width:660px;}
.notice{width:calc(100% - 695px);}
.notice li.active{height:130px;}
.notice li{height:62.5px;}
}

@media screen and (max-width: 1479px) {


.title a{background-size:22px;}

	.s2-l .list-ul li {
		padding: 22px 0;
	}

	.s2-l .list-ul li a,
	.s1-l-l ul li .s1-linfo h3,
	.ks-r-yxzx div ul li a,
	.dzdg-list li a p,
	.page-three-r-box ul li a p,
	.zt-slick a p,
	.hl-news-t li a p,
	.hl-news-d li a p,
		.foot-lj a,
		.ks-img-box h4,
		.lghd-b-left li a,
		.lghd-txt h3,
		.notice li a
	 {
		font-size: 18px;
	}


		.title h3,.ks-txt h3
		 {
		font-size: 28px;
	}



	.header-a a {
		font-size: 16px;
	}

	.head-bottom p {
		font-size: 15px;
	}
.ks-r-name h3,
.hl-in-gz li a p{font-size:25px;}

	.more-g,
	.title a {
		font-size: 16px;
	}
	.ks-txt h3{
		background-size:35px;
	}
		.page-1,
		.page-2 {
			padding: 40px 0;
		}
  .ksrk-ul{margin-bottom:40px;}


    .s1-c{width:570px;}
.notice{width:calc(100% - 600px);}
.notice li.active{height:120px;}
.notice li{height:52.5px;}
.notice li.active p.txt-elise2{font-size:14px;margin-top:5px;}


}

@media screen and (max-width: 1380px) {




}

@media screen and (max-width: 1279px) {
.page-1,
	.page-2 {
		padding: 30px 0;
	}
.ksrk-ul{margin-bottom:30px;}
.ks-txt h3 {
		background-size: 28px;
	}
	.s2-l .list-ul li a,.hl-news-t li a p,
		.hl-news-d li a p,
		.foot-lj a,
		.ks-img-box h4,
		.lghd-b-left li a,
		.lghd-txt h3,
		.notice li a,
		.s1-l-l ul li .s1-linfo h3
		{
		font-size: 16px;
	}


		.title h3,
		.ks-txt h3
		{
		font-size: 22px;
	}



	.header-a a {
		font-size: 14px;
	}

	.head-bottom p {
		font-size: 14px;
	}



	.more-g,
	.title a {
		font-size: 14px;
	}
		.title a{background-size:20px;}

	

.ksrk-02 .ks-img-bg{
	width:100px;
	height:100px;
	background-size:100%;
}
.ks-img-bg img{
	height:45px;
}
.ksrk-ul li .pic{
	height: 230px;
}


    .s1-c{width:510px;}
.notice{width:calc(100% - 540px);}
.notice li.active{height:100px;}
.notice li{height:47.5px;}


}

@media screen and (max-width: 1100px) {

    .s1-c{width:460px;}
.notice{width:calc(100% - 490px);}
.notice li.active{height:100px;}
.notice li{height:42.5px;}


}

@media screen and (max-width: 1024px) {

.page-1,
	.page-2 {
		padding: 20px 0;
	}
.ksrk-ul {
	margin-bottom: 20px;
}
}

@media screen and (max-width: 991px) {
.s1-c,.notice,.lghd-b-left,.lghd-b-right{width:100%;}
.notice{margin-top: 20px;}
.lghd-b-left li a{
	display:block;
	height:auto;
	padding:10px 0;
}
.lghd-b-left li:hover a{padding:10px;}
.lghd-b-left li a p{
	height: auto;
}

.notice li.active{height:120px;}


	.s2-l .list-ul li a
	 {
		font-size: 15px;
	}


	.more-g {
		margin: 20px 0;
	}

.title h3,
.ks-txt h3{
	font-size: 20px;
}



}

@media screen and (max-width: 991px) {
.lghd-b-right {margin-top:20px;}
.lghd-b-right li .pic{min-height:auto;}
	.banner .slick-dots {
		bottom: 10px;
	}

	.banner .slick-prev,
	.banner .slick-next {
		width: 30px;
		height: 30px;
		z-index: 9;
		opacity: 1;
		transition: all 0.3s;
	}

	.banner .slick-prev {
		left: 20px;
		background: url(../images/ban-left.png) no-repeat center;
		background-size: 30px;


	}

	.banner .slick-next {
		right: 20px;
		background: url(../images/ban-right.png) no-repeat center;
		background-size: 30px;

	}

	.banner .slick-dots li {
		margin: 0 5px;
	}
.title h3
{font-size:20px;}
.ks-img-box h4,
.notice li a,
.lghd-b-left li a,
.lghd-txt h3
{font-size: 15px;}
.notice li.active p.txt-elise2{font-size: 14px;margin-top:8px;}
.lghd-txt p{
	font-size: 14px;
}

}

@media screen and (max-width: 768px) {
.ksrk-ul li .pic{
	height: 150px;
}
.ksrk-02 .ks-img-bg{margin-top: 15px;}
.ksrk-02 .ks-img-bg{
	width: 70px;
	height: 70px;
	background-size:70px;
}
.ks-img-bg img{
	height: 30px;
}
.ks-img-box h4{
	margin-top:15px;
	padding:0 25px;
}


.title{margin-bottom:20px;}

.banner .slick-dots li {

	background-size: 10px;
	margin:0;
}

.banner .slick-dots li.slick-active {

	background-size: 25px;
}

.s1-c,.notice,.lghd-b-left,.lghd-b-right{width:100%;}
.notice{margin-top: 20px;}
.notice li{
	height: 50px;
}
.notice li.active{
	height: 120px;
}
.s1-l-l ul li .pic{
	min-height: auto;
}
.lghd-b-left li a{
	display:block;
	height:auto;
	padding:10px 0;
}
.lghd-b-left li:hover a{padding:10px;}
.lghd-b-left li a p{
	height: auto;
}

.lghd-b-right{margin-top: 20px;}

.lghd-b-right li .pic{
	min-height: auto;
}
.lghd-txt{
	padding:15px 10px;
}
.lghd-txt p{margin-top:15px;}

.lghd-txt{background-size:130px;}
}

@media screen and (max-width: 640px) {
.hl-in-gz li a p{font-size:16px;}

.ksrk-ul li .pic{
	height: 135px;
}
.ks-txt h3{padding-right:40px;}
.ks-txt{
	right:40px;
}
.ksrk-02 .ks-img-bg {
	width: 50px;
	height: 50px;
	background-size: 50px;
}
.ks-img-bg img {
	height: 20px;
}
.ks-img-box h4{
	margin-top: 7px;
}
}

@media screen and (max-width: 540px) {


	.title {
		margin-bottom: 20px;
	}
.ksrk-ul li.ksrk-01{width:100%;float:none;}
.ks-txt {
	right: auto;
	left: 50%;
	transform: translate(-50%, -50%);
}
.ksrk-ul li{
	width:50%;
}
		.ks-img-box h4{padding:0 15px;}
.lghd-txt h3{
	line-height: 25px;
	height: auto;
}
	.title a {
		background-size: 18px;
		padding-left: 22px;
	}



	.banner .slick-dots li {
		width: 15px;
		background-size: 10px;
		margin:0 5px;
	}

	.banner .slick-dots li.slick-active {
		width: 20px;
		background-size: 20px;
	}

	.banner .slick-dots {
		bottom: 5px;
	}
}

@media screen and (max-width: 480px) {
	
}

@media screen and (max-width: 400px) {}

@media screen and (max-width: 360px) {}